mardi 25 février 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

QEMU 3.1.50 Device Driver hw/sparc64/sun4u.c denial of service

A vulnerability was found in QEMU 3.1.50 (Virtualization Software) and classified as problematic. Affected by this issue is a part of the file hw/sparc64/sun4u.c of the component Device Driver. The manipulation with an unknown input leads to a...
Auteur: VulDB

IBM MQ up to 8.0.0.10/9.0.0.5/9.1.1 TLS Key Renegotiation denial of service

A vulnerability has been found in IBM MQ up to 8.0.0.10/9.0.0.5/9.1.1 and classified as problematic. Affected by this vulnerability is a functionality of the component TLS Key Renegotiation Handler. The manipulation with an unknown input leads...
Auteur: VulDB

Google Android 8.1/9.0 NFC Module privilege escalation

A vulnerability, which was classified as critical, was found in Google Android 8.1/9.0 (Smartphone Operating System). Affected is a function of the component NFC Module. The manipulation with an unknown input leads to a privilege escalation...
Auteur: VulDB

Google Android rw_i93.cc rw_i93_process_ext_sys_info information disclosure

A vulnerability, which was classified as problematic, has been found in Google Android (Smartphone Operating System). This issue affects the function rw_i93_process_ext_sys_info of the file rw_i93.cc. The manipulation with an unknown input leads...
Auteur: VulDB

Google Android up to 9.0 rw_i93.cc rw_i93_sm_detect_ndef information disclosure

A vulnerability classified as problematic was found in Google Android up to 9.0 (Smartphone Operating System). This vulnerability affects the function rw_i93_sm_detect_ndef of the file rw_i93.cc. The manipulation with an unknown input leads to a...
Auteur: VulDB

Google Anroid up to 9.0 rw_i93.cc rw_i93_process_sys_info information disclosure

A vulnerability classified as problematic has been found in Google Anroid up to 9.0. This affects the function rw_i93_process_sys_info of the file rw_i93.cc. The manipulation with an unknown input leads to a information disclosure vulnerability....
Auteur: VulDB

Google Android up to 9.0 l2c_utils.cc l2cu_send_peer_config_rej information disclosure

A vulnerability was found in Google Android up to 9.0 (Smartphone Operating System). It has been rated as problematic. Affected by this issue is the function l2cu_send_peer_config_rej of the file l2c_utils.cc. The manipulation with an unknown...
Auteur: VulDB

Google Android up to 9.0 rw_i93.cc rw_i93_sm_update_ndef memory corruption

A vulnerability was found in Google Android up to 9.0 (Smartphone Operating System). It has been declared as critical. Affected by this vulnerability is the function rw_i93_sm_update_ndef of the file rw_i93.cc. The manipulation with an unknown...
Auteur: VulDB

Google Android up to 9.0 rw_i93.cc rw_i93_sm_read_ndef memory corruption

A vulnerability was found in Google Android up to 9.0 (Smartphone Operating System). It has been classified as critical. Affected is the function rw_i93_sm_read_ndef of the file rw_i93.cc. The manipulation with an unknown input leads to a memory...
Auteur: VulDB

Google Android 9.0 dnssd_clientstub.c create_hdr memory corruption

A vulnerability was found in Google Android 9.0 (Smartphone Operating System) and classified as critical. This issue affects the function create_hdr of the file dnssd_clientstub.c. The manipulation with an unknown input leads to a memory...
Auteur: VulDB

Google Android 8.0/8.1/9.0 ble_advertiser_hci_interface.cc SetScanResponseData memory corruption

A vulnerability has been found in Google Android 8.0/8.1/9.0 (Smartphone Operating System) and classified as critical. This vulnerability affects the function SetScanResponseData of the file ble_advertiser_hci_interface.cc. The manipulation with...
Auteur: VulDB

Google Android up to 9.0 rw_t3t.cc rw_t3t_act_handle_check_ndef_rsp memory corruption

A vulnerability, which was classified as critical, was found in Google Android up to 9.0 (Smartphone Operating System). This affects the function rw_t3t_act_handle_check_ndef_rsp of the file rw_t3t.cc. The manipulation with an unknown input...
Auteur: VulDB

Google Android 9.0 NetworkController.cpp removeInterfaceAddress memory corruption

A vulnerability, which was classified as critical, has been found in Google Android 9.0 (Smartphone Operating System). Affected by this issue is the function removeInterfaceAddress of the file NetworkController.cpp. The manipulation with an...
Auteur: VulDB

Google Anroid up to 9.0 tm_ble.cc btm_proc_smp_cback memory corruption

A vulnerability classified as critical was found in Google Anroid up to 9.0. Affected by this vulnerability is the function btm_proc_smp_cback of the file tm_ble.cc. The manipulation with an unknown input leads to a memory corruption...
Auteur: VulDB

Google Android up to 9.0 libmpeg2 Remote Code Execution

A vulnerability classified as critical has been found in Google Android up to 9.0 (Smartphone Operating System). Affected is an unknown function of the component libmpeg2. The manipulation with an unknown input leads to a privilege escalation...
Auteur: VulDB

Google Android up to 9.0 floor0.c floor0_inverse1 memory corruption

A vulnerability was found in Google Android up to 9.0 (Smartphone Operating System). It has been rated as critical. This issue affects the function floor0_inverse1 of the file floor0.c. The manipulation with an unknown input leads to a memory...
Auteur: VulDB

Google Android 8.0 Permission Check Editor.java updateAssistMenuItems privilege escalation

A vulnerability was found in Google Android 8.0 (Smartphone Operating System). It has been declared as critical. This vulnerability affects the function updateAssistMenuItems of the file Editor.java of the component Permission Check. The...
Auteur: VulDB

Electronic Arts Origin Client 10.5.36 on Windows Template title Code Execution

A vulnerability was found in Electronic Arts Origin Client 10.5.36 on Windows. It has been classified as critical. This affects code of the component Template Handler. The manipulation of the argument title as part of a Parameter leads to a...
Auteur: VulDB

TeamSpeak Client up to 3.2.4 QT Framework Remote Code Execution

A vulnerability was found in TeamSpeak Client up to 3.2.4 and classified as critical. Affected by this issue is a part of the component QT Framework. The manipulation with an unknown input leads to a privilege escalation vulnerability (Code...
Auteur: VulDB

CloudBees Jenkins Operations Center 2.150.2.3 Configuration Page Credentials information disclosure

A vulnerability has been found in CloudBees Jenkins Operations Center 2.150.2.3 (Continuous Integration Software) and classified as problematic. Affected by this vulnerability is a functionality of the component Configuration Page. The...
Auteur: VulDB

Pluck 4.7.8 data/inc/files.php htaccess File privilege escalation

A vulnerability, which was classified as critical, was found in Pluck 4.7.8. Affected is a function of the file data/inc/files.php. The manipulation as part of a htaccess File leads to a privilege escalation vulnerability. CWE is classifying the...
Auteur: VulDB

Matrix Sydent up to 1.0.1 Registration util/emailutils.py privilege escalation

A vulnerability, which was classified as critical, has been found in Matrix Sydent up to 1.0.1. This issue affects some functionality of the file util/emailutils.py of the component Registration. The manipulation with an unknown input leads to a...
Auteur: VulDB

FFmpeg up to 4.1.1 Studio Profile Decoder mpeg4videodec.c memory corruption

A vulnerability classified as critical was found in FFmpeg up to 4.1.1 (Multimedia Processing Software). This vulnerability affects the functionality of the file libavcodec/mpeg4videodec.c of the component Studio Profile Decoder. The manipulation...
Auteur: VulDB

Sony Photo Sharing Plus prior PKG6.5629 Access Control information disclosure

A vulnerability was found in Sony Photo Sharing Plus. It has been rated as problematic. Affected by this issue is some processing of the component Access Control. The manipulation with an unknown input leads to a information disclosure...
Auteur: VulDB

Eclipse OpenJ9 up to 0.13.x Java Bytecode Verifier Crash denial of service

A vulnerability was found in Eclipse OpenJ9 up to 0.13.x. It has been declared as problematic. Affected by this vulnerability is a code block of the component Java Bytecode Verifier. The manipulation with an unknown input leads to a denial of...
Auteur: VulDB
First627628629630631632633634635636Last

Événements SSI